.Container{
    
    width: 225px;
    height: 100%;
    
    margin:0 auto; 
    display:block;
    
    
    #Top{
        align-items: center;
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
        width: 100%;
        height: 50%;
        background-color: blueviolet;
        margin: 0px;
        img{
            position: static;
            border-top-right-radius: 15px;
        border-top-left-radius: 15px;
        }
    }
    #bottom{
        align-items: center;
        border-bottom-right-radius: 15px;
        border-bottom-left-radius: 15px;
        width: 100%;
        height: 50%;
        background-color: rgba(67, 67, 67, 0.4);

        margin: 0px;
    }
    p{
        color: blue;
    }
}